.search-results__title {
  font-size: 24px;
}
.search-results__list {
  list-style: none;
  padding: 19px 0 0 3px;
  li {
    &.search-results__item {
      border-bottom: 1px solid $line;
      .search-result__header {
        display: flex;
        flex-direction: row;
        .search-result__icon {
          margin-left: 15px;
          margin-bottom: 4px;
          border-radius: 8px;
          display: table;
          width: 50px;
          height: 56px;
          i {
            display: table;
            margin: 0 auto;
            line-height: 56px;
            font-size: 2.5em;
          }
        }
        .search-result__title {
          display: inline;
          .search-result__type {
            text-transform: uppercase;
            line-height: 28px;
            font-family: "Merriweather Sans Light";
            font-size: 16px;
          }
          .dex__link {
            color: $text;
            h2 {
              font-size: 16px !important;
              line-height: 24px;
              font-family: "Merriweather Sans Bold";
              margin-top: 0;
            }
          }
        }
      }
      .search-results__item-body {
        clear: both;
        margin-left: 15px;
        @media screen and (max-width: 767px) {
          margin-left: 0;
        }
        p {
          margin-bottom: 0;
        }
        table {
          margin-top: 4px;
          th {
            padding-right: 15px;
            line-height: 32px;
          }
          td {
            line-height: 36px;
          }
        }
        .short-links {
          margin-top: 1rem;
          @media screen and (max-width: 767px) {
            display: none;
          }
          a{
            color: $link;
            margin-right: 30px;
            &:active, &:hover {
              color: $link-hover;
              text-decoration: underline;
            }
          }
        }
      }
    }
  }
}
